/* CSS Document */
div{}
* {margin:0; padding:0;}
body{
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000;
	font-size: 12px;
	line-height:20px;
	color:#533F23;
}
img{border:0}
p{padding:5px 0 10px 0;}
ul{ margin:5px 0 10px 25px; }
a{ color:#B66B18; font-weight:bold; text-decoration:none; }
a:hover{ color:#FF3333; font-weight:bold; text-decoration:underline; }
.under{ margin:60px 0 0 110px; }
hr{
	margin: 3px 0 5px 0;
	border: 1px dotted #CCCCCC;
}
h1{
	font-size:18px;
	font-weight:bold;
	color:#FF9933;
	padding:10px 0 10px 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}  

h2{
   font-size:14px;
   font-weight:bold;
   color:#FF9900;
   padding:10px 0 5px 0;
}  
.img_r{ float:right; padding:10px 0 10px 20px; }
h1, h2, h3, h4{ color:#1B55AD; }
h4{ margin:8px 0 0px 0; font-size:12px; }
#top_stripe_orange{ height:8px; background-color:#FF9000; }
#top_stripe_white{ height:4px; background-color:#ffffff; }

div#wrapper {
    margin-left:auto;
    margin-right:auto;
	margin-top:0px;
	text-align: left;
	width: 921px;
	background-color:#000000;
}


/* MENU: */
div#menu{ width:921px;  text-align:center; font-size:12px; padding:7px 0 0 0; }
div#menu a{ color:#FFFFFF; font-weight:bold; }
div#menu ul{margin-left:6px}
div#menu li{ padding-right:9px;
float:left;
list-style-type: none;
margin-left:4px;
margin-right:2px; border-right:#999 1px solid;
}
div#menu li a{ text-decoration:none; }
div#menu li a:hover{ text-decoration:underline; }

/* TOP BANNER: */
div#top_banner{ clear:both; padding:10px 0 2px 0; }

#tagline_box{ height:62px; background-image:url(../jpgs/tagline-bg.jpg); }


/* CONTENT: */
#content_top{ height:22px; background-image:url(../jpgs/content-top.jpg); clear:both; }
div#content{ float:left; background-color:#FFF; width:921px; }
#content table, tr, td{ border:none; padding:0; margin:0; }
#content td{ border:#CCC 1px solid; padding:3px 6px; }
.bold1{ font-weight:bold; color:#F33; }
#hp_boxes{ height:163px; background-image:url(../jpgs/hp-boxes-bg.jpg); text-align:justify; line-height:15px; }
#hp_box1{ float:left; width:167px; color:#FFF; padding:45px 0 10px 120px; }
#hp_box1 a{ color:#FFF; font-weight:normal; }
#hp_box2{ float:left; width:137px; color:#000; padding:45px 0 10px 40px; }
#hp_box2 a{ color:#000; font-weight:normal; }
#hp_box3{ float:left; width:255px; color:#000; padding:45px 0 10px 168px; }
#hp_box3 a{ color:#000; font-weight:normal; }
div#content_left{ width:659px; float:left; background-color:#FFFFFF; }
div#content_left_text{ padding: 0 20px 15px 15px; } 


div#content_right{ width:199px;	float:left;	}
#news_box{ width:252px; margin:10px 0 0 0; }
#news_box a{ color:#FFF; }
.news_item{ background-color:#3178CF; margin-bottom:1px; color:#FFF; line-height:15px; font-size:12px; padding:10px 15px; text-align:justify; }
#news_box h3{ color:#FFF; font-size:12px; margin:0 0 5px 0; }
#content_bottom{ height:13px; background-image:url(../jpgs/content-bottom.jpg); clear:both; }

#back{ margin:25px 0 7px 0; text-align:center; clear:both; }

/* FOOTER: */
div#footer{
	height:25px;
	padding-top:10px;
	color:#CCC;
	clear:both;
	text-align:center;
	font-size:11px;
}
#blueberry{ text-align:right; padding:10px 0; }
#blueberry a{ color:#666; font-weight:normal; }
#blueberry a:hover{ padding:4px; background-color:#09F; color:#FFF; font-weight:bold; }







/* NEWS BOXES: */
div#news-archive{ color:#3C6A8F; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; line-height:18px }
div#news-details{ color:#3C6A8F; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; line-height:18px; width:880px; }
div#news-details h1{ font-size:16px; padding:10px 0 0 0; margin:0; }
.newsbox{ float:left; margin-bottom:10px; border:#ddddff 1px solid; width:860px; }
.newsbox h2{ padding:5px 0 0 0; margin:0; font-size:14px; }
.newsbox p{ margin:5px; }
.news_left{float:left;}
.news_right{ padding:10px 10px 10px 10px;}
.newsbox img{ border:none; }
div#news_content p{ margin:5px; }
.newslist{margin:10px;border:#CCCCCC 1px solid; padding:5px;}
.paging{ clear:both; margin:10px 0 0 0; }
.paging a{ padding:3px 6px; border:#FF6633 1px solid; background-color:#693434; }
div#showing{ color:#999999; padding:0 0 10px 0; }
.newsimage{ padding:11px 0 0 0; }










.hpbox{
width:182px;
height:250px;
float:left;
margin-right:10px;
}
.hpbox_details{
background-image:url(../gifs/hpbox_details.gif);
height:20px;
padding: 6px 0 0 35px;
}
.hpbox_text{
font-size:10px;
line-height:12px;
padding: 5px 5px 5px 5px;
}
.hpbox_details a{ color:#000000; font-size:10px; font-weight:bold; text-decoration:none }
.hpbox_details a:hover{ color:#990033; text-decoration:underline}


.textfield {
	background-color: #FFFFCC;
	padding: 3px;
	border: 1px solid #B0C436;
	width:200px;
}
.textfieldmaly {
	background-color: #FFFFCC;
	padding: 3px;
	border: 1px solid #B0C436;
	width:70px;
}
.ramkamala{
padding:2px 10px 3px 0;
}
p.frame{
border:#E3E2E2 1px solid;
padding: 10px;
}
.hd{ padding:7px 0 10px 0}
div#address{
height:99px;
background-image:url(../jpgs/address_bg.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
padding-top:5px;
font-weight:bold;
text-align:left;
font-size:11px;
padding-left:10px;
}
div#addresswide{
width:500px;
height:99px;
border:#333333 1px solid;
}
.box_text{
font-size:11px;
text-align:left;
padding:5px 10px 1px 15px;
color:#333333;
}
.more{
text-align:right;
padding:0px 15px 6px 15px;
}

div#logos{
height:auto;
background-color:#ffffff;
padding-top:13px;
}

.heading2{font-size:12px; font-weight:bold; color:#0099CC;}
.ramka{  padding:4px; border: #CCCCCC solid 1px;}
.ramkaodstep{  margin:15px; padding:4px; border: #CCCCCC solid 1px;}
.komorka_obraz{ padding-left:20px; }
.sitemap{
padding-left:80px;
}
.sitemap ul{
padding-left:30px;
}
.sitemap li{
padding-left:2px;
padding-top:3px;
}




/* FORMULARZE: */

.spacer{clear:both; height:1px;}
/* ----------- My Form ----------- */
.myform{
margin:0 auto;
width:588px;
padding:14px;
}

/* ----------- stylized ----------- */
#stylized{
border:solid 1px #EBD8D8;
background:#ffffff;
font-size:11px;
color:#666666;
font-weight:bold;
}
#stylized td{padding-bottom:5px;}
.komorka_prawo{text-align:right; padding-right:10px;}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#666666;
margin-bottom:15px;
margin-top:-10px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#stylized .small{
color:#ffffff;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
}
#stylized input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:270px;
}
.inputpole{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:270px;
}
.dropdown{
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
}
.przycisk{
width:35px;
height:31px;
color:#333333;
font-size:11px;
font-weight:bold;
}

.star{color:#0099CC; font-size:12px;}
.wybor{ font-size:12px; color:#666666; margin:3px 3px 3px 0px; padding:1px 2px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma; }